Issuu on Google+

Gun gahlin Smoke signals

92

December 2005, Your Community Newsletter – Published by Gungahlin Community Council Inc. Distribution of 12,500 copies – Editor: Roma Hosking – Phone 6242 0485 Email: romahos@bigpond.net.au Gungahlin Community Council Inc. Postal: PO Box 260, Gungahlin ACT 2912; Email: info@gcc.asn.au; Website: www.gcc.asn.au Executive Committee: President - Peter Coggan 6242 8265 (h) - president@gcc.asn.au; Vice President –-Vernu Venugoban - 0422 945 958 venugoban@hotmail.com; Secretary ––John Kelly ; Treasurer – Barry Dee – gcctreasurer@bigpond.com; Editor Gunsmoke - Roma Hosking – 6242 0485 email: romahos@bigpond.net.au Facilities: Palmerston Hall Hire –Hall under construction; Nicholls Community House - 6242 5004

GUNGAHLIN SPORT AND RECREATION TASK FORCE REPORT The recent Gungahlin Sport and Recreation Task Force report on existing and planned facilities for Gungahlin is depressing reading for Gungahlin residents. For the full report online go to our website: www.gcc.asn.au We commend those who have compiled this report and encourage you to read it. Gungahlin has half the outdoor recreation area as compared to Belconnen and one third the government's own recommended area. The current plan indicates little improvement even by the year 2035. Gungahlin has 40% of the indoor recreation facilities compared to the Canberra average with the situation likely to get worse as the population continues to increase. There are no firm plans for any future substantial indoor recreation facilities. Because of the high residential density of Gungahlin (small plots of land, lots of home units, narrow streets and very small nature strips) Gungahlin should have a higher ratio of recreational areas on a population basis than the rest of Canberra - yet it is lagging way behind. The ACT Government has been derelict in its obligations to plan for Gungahlin infrastructure. Recreational facilities are just one example of what appears to be a deliberate policy of starving Gungahlin of infrastructure capital works. Gungahlin is a dormitory town where you need to travel to work, travel to shop, travel to play sport, travel for recreational facilities, travel to get an education, and travel to get services. In the recent past Gungahlin has supplied ACT Treasury with over $100 million dollars just from land sales. Little of this has come back in the form of community infrastructure capital works and the cost of this lack of community facilities is an added burden on Gungahlin residents who have paid top dollar for their land and continue to pay rates and taxes at the same level as the rest of Canberra. What can you do to try to rectify the problem? Write letters to the papers, to the outside MLA's (we have no government or opposition representatives living here), come to the GCC meetings, tell anyone who will listen of the problems. Don't believe those stories about how we are no worse off than Tuggeranong and other lame excuses like budgetary constraints. Money always seems to be available for developments in Civic and we should object to the spending of our money on facilities in the rest of Canberra while we are far behind. While we keep quiet about our relative disadvantages those who have the power to change things will continue to ignore us. Kevin Cox, GCC executive member.

11 of 12

GAS APPLIANCES Repairs & Services Heating, HWS and Cooking Appliances John Thorpe Heating Services 0418 625 642 6262 2122 Lic. Plumber & Gas Fitter No 945 30 yrs exp – 24 hr service

GCC Public Meetin

GUNGAHLIN LAKES GOLF AND COMMUNITY CLUB

(Board Room) All welcome! Next meeting: 14 December 7.30pm – 9.00pm – social night Now is the time for you to offer your services to help build the Gungahlin Community effectively.

Gunsmoke 93 Deadline

The next issue of Gunsmoke is due out in February 2006. Advertisements and articles need to be in by 12 January 2006. Email: - romahos@bigpond.net.au Gunsmoke 92 out between 6 - 10 Dec. If you don’t get one please ph 6241 9999 and register your address.


WATCH AND CLOCK REPAIRS

BARRY VINEY ELECTRICAL SERVICE ? ? ? ? ? ?

COMPUTER DRIVING YOU NUTS ?

I CAN HELP!!!!

Repairs to all mechanical and quartz watches and clocks

Telephone outlets Additional TV outlets Powerpoints Tastics Low voltage halogen lights Sensor & security lights

COMPUTER UPGRADE ADVICE PROBLEM SOLVING INSTALLING SOFTWARE AND HARDWARE NEW COMPUTER INSTALLATION

Over 40 years experience and all work guaranteed.

I COME TO YOU AND GET YOUR COMPUTER WORKING SMOOTHLY AGAIN! $60 PER HOUR OR $30 per half hour DAYS, EVENINGS AND WEEKENDS

Malcolm Scott 32 Grampians Street Palmerston ACT 2913 Phone 02 6242 9636 Email. Malmar32@tpg.com.au

Ph 6242 9355 Mob 0412 620 225 Credit cards accepted ENSURE YOU GET YOUR ELECTRICAL WORK COMPLETED BY A LICENCED AND INSURED ELECTRICAL CONTRACTOR Electrical contractors lic ACT C1310 Telephone Licence AO 11215

CALL ME NOW!!! Carl Smith Phone: 6242 5586 Mobile: 0411 051 466 Email: carlgin@smartchat.net.au

SINA

ABN 24 782 174

A Lady Deserves Beautiful Hands

PALMERSTON MEDICAL CENTRE

Acrylic or Gel Nails Permanent French or Natural Pink

Palmerston Shops, Tiptree Cres Ph 6242 9464

Price List Full Set of Acrylic or Gel Nails $60.00

Dr Prad Southi MBBS (Syd)

Refills for Acrylic or Gel $40.00

Dr Sandy Viketos MBBS (Syd)

Dr Michael Gan

287 Anthony Rolfe Ave GUNGAHLIN 0438 629 197

MB, BS (UNSW) DCH (NZ) D Obst (Otago) FRAC GP

Surgery Hours Mon – Fri 8.30am – 6.00pm Saturday 8.30am – 11.30am

GUNGAHLIN DENTAL SURGERY

DISCLAIMER

Dr Vincent Trai Tran B.D.Sc (Uni Qld)

Please note that Gunsmoke is produced with the aim of allowing residents to keep in touch with their local community. It enables people to express views on a range of topics which are not necessarily the opinion of the editor, or members of the Gungahlin Community Council Inc.

Member of MBF & HCF

Well it has been a big year this year, and we've all been so busy with Christmas just around the corner. So I thought that I would take this chance to wish all of the clients and friends of Hair by Julie a very Merry Xmas and an even Happier Year than the last! Also, a big thanks to Roma and her team at Gunsmoke for all her support over the years. I feel that, for me, the Gunsmoke is the best form of advertising I could be doing. I couldn't be happier with the results.

37 Anthony Rolfe Ave Gungahlin (next to Police Station) Hours Mon – Fri 8.30am – 6.00pm Sat 9.00am – Noon

PH (02) 6242 7288 To make an appointment

Members of Gungahlin Community Council Inc wish all our readers a Happy Christmas and a peaceful and healthy New Year!

ONYX NAIL DESIGN Master Nail Technician

Full Set $50:00 Thanks again Roma Merry Xmas all!! Cheers, Julie!

P2

For Appointment phone: Shaynee Mob: 0408 098340

p2


PRESIDENT’S REPORT TO GUNGAHLIN COMMUNITY COUNCIL Inc. at the AGM on 14TH SEPTEMBER 2005 1.

The time has come to reflect on our work over the past year, celebrate some of our achievements and flag ongoing and new challenges before we proceed with the important business of the AGM and that is the election of new term Office Bearers. 2. THANK YOU to all outgoing members of the Executive who have served unselfishly, voluntarily contributing many hours of time to ensure that GCC functions as a peak community organisation. I am brave enough to mention people who continue to be the backbone of GCC. Roma Hosking is stepping down as Vice President but will continue on as Gunsmoke Editor. Roma, as you know, has served as a Senior Executive member right from the beginning and that is 13 years or so! Thank you Roma for producing Gunsmoke, our community newsletter, with a circulation of 12,250 ie. 7 issues in this past year and 90 in total to date. That is a great achievement for which we are very grateful. Roma also represents on various committees, attends meetings and supports Gungahlin community no matter what the need is. For example the push to have the temporary Palmerston Hall removed and funding allocated so the new community centre can be built. Her determination to have a town park realised and the long involved process of planning and building our marketplace and new broad acre suburbs. Some of her work is paying off and the community is all the more richer and safer as a result. Roma has a skill in involving others in GCC work. This maybe as guest speakers at our monthly meetings or proof reading Gunsmoke or in the case of Jillian Williams, assistant treasurer. I know Roma will still contribute much to GCC. Thankyou Barry Dee for your work as Treasurer, an active committee member, always involved and interested keeping your finger not only on the purse strings but on the pulse of what is happening in Gungahlin and as past President, you have been great support in adminatration matters. Thank you for your involvement and I look forward to you continuing in your role as Treasurer and community representative in the coming year. To Ian Ruecroft,the Property Officer, the activist, the lobbyist with the guts to ask the hard questions of decision makers that most would shy away from and your continuing fight for improvements for Gungahlin. Your work with GAMVA (Gungahlin and Mitchell Voter’s Association) was an example of your dedication. You are a long serving member with over ten years of service. You are a Community elder to whom we turn for advice and representation at all levels. Thankyou for your work and support: a recent example is your submission re. the YDC (Youth Detention Centre). I am looking forward to you staying on as a senior office bearer. Thanks to Bryan Roach who was our Minute Secretary until June and I am pleased to welcome John Kelly who has very ably taken on this role recently. I am pleased you are happy to continue in this role. Thank you for joining GCC John. Thanks Vernu for your involvement as Membership Officer but you are more than this, bringing your network onside when and wherever you can support our GCC endeavours eg. the Gungahlin College issues. I look forward to you continuing your work with us. Thanks to Kevin Cox who provides support with submissions and letters to government and other agencies. I hope Kevin will continue in this role in the new term. We have two continuing sub-committees: The Gungahlin Sports and Recreational complex group chaired by Fiona Mclaren and the Gungahlin Senior College Chaired by Deanne Heath. The work of both these committees needs to carry on and these people will be welcomed to keep the watch and pressure going on these two significant issues. Thank you to Sally Ruecroft who continues to run and manage the Community Hall. Apart from Gunsmoke and direct government grants it is a business administration area that provides an important service to the Gungahlin Community. The Delma View precinct next to the Burgmann Anglican School had problems re. traffic /bus lane access etc. but this was resolved in a positive outcome for the residents after nine local committee meetings and long representation and lobbying to government and various departments by myself. Thank you to Boni David who has taken on the difficult task of resetting, updating and managing our GCC web site. This has been somewhat frustrating and very drawn out but Boni will bring this to an important stage soon when it can be back on track and available as one of our important public communication mediums. The reporters and photographers Andrew Kazar, Ali Khan and Melissa from the Chronicle have been very supportive throughout the year and we look forward to them continuing that important link. So on reflection GCC has had an active year with many issues relevant to building a vibrant Gungahlin come through its network. Some have been resolved eg. the building and opening of Amaroo School, the pedestrian pathway across the northern end of this the Lakes Golf course, jet aircraft noise abatement but many are ongoing such as the GDE, the Sports Complex with 50m 10 lane pool, the lack of recreational sports facilities (we still await a report back to our Task Force from Sport and Recreation). On employment issues there is still no definite commitment to a Government Shopfront for Gungahlin, (maybe a feasibility study by Christmas), nor is there any sign on the radar for major government office bases to be located in Gungahlin. The focus on Civic, the Canberra International Airport and Molonglo is of great concern. Yes we need to keep representing, lobbying, struggling to gain infrastructures, employment foundations and service industries that will not only provide for us now, a population of 30,000 p eople but for the planned 80 to 100,000 people who will be living here in the near future. We do welcome the new retail shopping complexes to our marketplace with the G- Gungahlin stage opening on Sunday. With a majority government and no Gungahlin MLA we are not well positioned to win great victories but there is rewarding work to be done and all present are thanked for your support and yes, we would like to have a surge of interest and support for the coming year so keep up the good work and encourage others to come and join us.. I trust that most of you will be back. Thank you, Peter Coggan, President Gungahlin Community Council Inc.

P3


disability, housing & community services

|

ACT

news & information New Youth Detention Centre will benefit Gungahlin The Minister for Children, Youth and Family Support, Katy Gallagher, announced on 4 November 2005 that the new Youth Detention Centre is to be constructed in Gungahlin, adjacent to Mitchell. The location offers an opportunity to share some facilities and the resulting infrastructure will benefit the wider community. The site was selected from four possible locations across the ACT. The selected location will best meet the social, economic and environmental criteria established for the location of the facility. The site is centrally located and provides good access to public transport. It is separated from existing residential areas, but will enable children and young people in detention to have continuing involvement with the wider community. The site was selected after a 6-week consultation period. The community will continue to be fully engaged in the planning and development of the new Centre. In making her announcement the Minister said that she hoped that the new detention centre would be a national model, providing secure care to young offenders while assisting with their planned re-integration into the community. The next step will be a Preliminary Assessment of the site which is a detailed

analysis required as part of the planning process. Further community consultation, will be undertaken as part of this process and is expected to commence prior to Christmas. While the Assessment is underway detailed planning work will proceed through key stakeholder groups who will be examining specific issues pertaining to the detention and rehabilitation of children and young people and assist with the design of the Centre. Construction is expected to commence by early 2007. Further information on the new Youth Detention Centre can be accessed on www.dhcs.act.gov.au or by e-mail DHCSYouthDetentionCentre@act.gov.au or telephone 6207 8061

page 4

www.dhcs.act.gov.au


Gungahlin Regional Community Service Gungahlin Community Resource Centre Gungahlin Youth Centre Ngunnawal Neighbourhood Centre Ph: 6228 9200, E-mail: grcs@gungahlin.org

PARTY PARTY PARTY!!!

Are you planning a party, function or meeting? G.R.C.S. has a number of rooms available for hire for one off events. An equipped kitchen adjoins most of the rooms. Contact Gungahlin Regional Community Service on 6228 9200 for more information.

English Conversation Classes

Meet new friends and learn to speak English in a friendly environment The group meets every Friday 1pm2.30pm at the Gungahlin Community Resource Centre. Phone 6123 4422 for more information. Coffee BREAK

A women’s discussion, craft and coffee group. The group meets on Thursdays 10am-12midday. The cost is $3 per week. Childcare is available at $3 per week for 1 child, $4 per week for 2 or more children. Bookings essential. Please call 6242 6077.

“Community Within Gungahlin”

Gungahlin Community Network

The Gungahlin Community Network (GCN) is a group of Gungahlin residents who meet weekly to undertake community projects and chat. The group offers social support and friendship. The Network welcomes new residents. The Network is currently working on small mosaics. Come along and try creating a small mosaic. In addition the group is working on a community garden. The garden will be for community use. You don’t need any gardening experience to be involved. The group meets on Wednesdays at 10am at the Gungahlin Community Resource Centre.

Ring 6123 4422 or 6228 9200 for more details.

Cheap Plants

Seedlings available from the Network group on Wednesdays 10.30am at the Community Resource Centre. Ring 6123 4422 for details.

Walk and Talk A walking group for everyone! All ages and capabilities welcome. 9.30-11.00am Thursdays The walks usually start from Ngunnawal Neighbourhood Centre. New walkers are always welcome Get fit and make new friends Ring 6123 4422 for more information. p5


LOOKING FOR WORK?

New Horizons is a free career skills program which assists women who want to re-enter the workforce, commence studies or become a volunteer. The program includes personalized guidance, group instructional sessions, workshops and ongoing support. Participants attend a short course which builds self-esteem and helps women to set goals and compile a resume. Following the course a series of workshops are conducted on a range of topics including basic computing, addressing selection criteria and interview techniques. Childcare: is provided for children under the age of 6, free of charge on site. Venue: the courses and workshops are held at the Gungahlin Community Resource Centre, Ernest Cavanagh St, Gungahlin. THE NEXT COURSE COMMENCES 2006

For more information please call 6123 4422 or 6228 9200

This program is proudly funded by the ACT Government as part of the Community Inclusion Fund.

“Community Within Gungahlin�

Are you, your relatives or friends in need of Home and Community Care services in Gungahlin? Gungahlin Regional Community Service is funded by the Commonwealth Department of Health and Ageing, and ACT Health to provide HACC services to residents who are frail aged and/or elderly, people with disabilities and their carers. Currently we provide transport, supported shopping, assistance with issues such as housing, finance, relationships, social activities and referrals to other agencies. For a free assessment and enquiries contact a Case Manager on 6242 6077.

Gungahlin Community Christmas Party 2005 On Sunday December 4 2005 the Gungahlin Child and Family Centre, LDA and GRCS will be holding a Community Christmas event for Gungahlin residents. The fun will begin at 4.30pm at Yerrabi Ponds. Bring a picnic and enjoy the free entertainment which will include Milo the clown, the Gungahlin Dance Academy, the Gungahlin singing tots & toddlers, Kenny Koala, Santa and Mental as Anything.

p7


Gungahlin Youth Centre School Holiday Program Are you aged between 11 & 25? If you want something fun & different to do in the School Holidays, visit the Gungahlin Youth Centre in Gungahlin Place. There are all sorts of exciting free or low cost events and excursions including pool comps, BBQs, crazy craft, a trip to Luna Park & more. Book early , numbers are limited. All activities are supervised and run in a safe environment. ? 19th Dec — 23rd Dec 2005 ? 3rd Jan — 27th Jan 2006 Phone us on 6123 4411 or visit www.gungahlin.org for more details. ***************

Primary School Holiday Program

The Gungahlin School Holiday Program will operate at: ? Burgmann 12th-16th Dec 2005 and 19th-23rd Dec 2005 ?

Gold Creek Joint Campus Jan 3rd – Feb 3rd 2006

2005 Residents’ Guides NOW AVAILABLE May 2005 Edition FREE The Gungahlin Residents’ guide is a directory of the various services and activities available to residents living in Gungahlin i.e. :? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ?

Childcare, Facilities for hire, Community services, Church groups, Emergency services, Justices of Peace, Local Members, Local Schools, Medical and other Health Services, Out of School Hours Care, Pet services, Playgroups, Playschools, Recycling and waste management, School Holiday Programs, Service clubs, Shopping Centres, (note: not the recently opened ‘G’ or Stage 2 of the Marketplace) ? Social Groups, ? Sports and Recreation. Available from G.R.C.S.

Christmas Opening Hours The G.R.C.S Administration Office (2.2A Gungahlin Marketplace), the Youth Centre, the Ngunnawal Neighbourhood Centre and the Gungahlin Community Resource Centre will close on 23rd December 2005 and re-open 3r d January 2006. The Board Members, staff and volunteers of Gungahlin Regional Community Service would like to wish all Gungahlin residents a safe and happy Chr istmas.

The Gungahlin School Holiday Program is open to all children aged between 5 & 12 years. Ring Kirsti on 6228 9208 for more information.

“Community Within Gungahlin”

p7


Demand Responsive Transport Before the last election the ACT Government commissioned a report on Demand Responsive Transport by Booze Allen. This report has been available to the government for over twelve months and yet the members of the community have not had access to the report. This is of particular concern to the residents of Gungahlin because public transport is already a growing concern for Gungahlin residents and the situation is likely to get worse. Other reports tell us that DRT can make public transport a much more attractive option for all sorts of communities and dormitory areas like Gungahlin are particularly suited to the approach. (To find out more about Demand Responsive Transport type in "Demand Responsive Transport" into Google and read the Intermode report.)

Are you thinking of purchasing a property in the near future? Would you like some professional advice on which home loans are currently available in the market place? We can research on your behalf from our panel of over 30 different lenders – including all the major banks.

The government has a stated policy on developing Civic and it is failing to encourage work opportunities in Gungahlin. This means that it is critical for Gungahlin residents to have an effective public transport system - particularly to Civic. The difficult part of such a system is the link between the home and bus and/or light rail terminals. Demand Responsive Transport appears to offer one possibility of filling that gap so making public transport a viable alternative to cars for many trips. It also opens up transport for those who do not have the option of car travel.

Our service is free of charge and we have a

$500 money-back Customer satisfaction guarantee For an obligation free confidential assessment please contact us on the details below Ph 6255 0777

It is our understanding that a private taxi company is interested in working with the government to develop the system but that the government seemingly has shelved the idea for reasons best known to itself. This is not good enough. We should be told the reasons why the government is not releasing the Booze Allen report and we should be given reasons on why it is not seen as a viable option for Gungahlin. If the report does say it is viable and would help solve Gungahlin transport problems then we must ask why it is not being implemented.

53 Anthony Rolfe Ave Gungahlin ACT 2912

Email: enquiries@simplyapproved.com.au

The system was developed in Canberra at the CSIRO and is being adopted around the world. Perhaps the reason why we are not hearing about it is a case of technology cringe? We often seem to fail to support initiatives that come out of our own back yard because if it doesn't come from overseas then it must be inferior.

PH. 62410888

Perhaps the reason has something to do with buses and with some people being worried that it will take away employment from buses?

Mon – Fri 8.00 am til 7.00pm Sat & Sun 9.00 am til 12noon.

Perhaps the reason is that it would cost some money and the government is not about to spend any more money on Gungahlin services as after all they are getting the GDE?

Dr Tim Watson MB BS FRACGP DCH Dr Ranji Perera MB BS FRACGP Dr John Deery MB BS FRACGPDr Prema Rajendra MB BS FRACGP Dr Thinus van Rensburg MBBS FRACGP

Until the report is released and discussed in the community the rumours and innuendo will continue. Kevin Cox

wondering about meaning? Join the conversation.

GUNGAHLIN MARKET PLACE

www.wonderingaboutmeaning.blogspot.com

(NEXT TO POST OFFICE) P8


Football (Soccer) in Gungahlin For those who may not realize or are new to our community the Gungahlin Junior Soccer Club (GJSC) has been operating for approximately seven years now. It is run by a dedicated and enthusiastic group of volunteers who do a fantastic job of managing the growing number of players we have with the facilities available. In 2005 our numbers swelled to 706 registered players and obviously in line with the growth of Gungahlin we expect to see this number continue to increase. In recent times we have introduced different procedures for running the club, introduced all girls teams and are now looking at introducing seniors teams. The committee is developing plans to take the club forward for the next five to ten years and ensure we can cater for all our children no matter at what level they wish to participate. I believe the 2005 season was probably the best season the club has had with five teams being presented with either premier or runners up medallions for their respective age groups and divisions. We nearly had seven teams represented. All the players and coaches involved with the club have done a fantastic job and should be congratulated. Having said all this the GJSC still has many issues to deal with to ensure our future, such as finalising our strategic plans, securing a precinct of fields we can call our ‘Home Base’, the building of a club house, the development of our seniors teams, the securing of a major sponsor and a patron. I would like to encourage more people in the Gungahlin community to get involved at any level, you don’t have to be a parent of a player to get involved. We have a huge amount of experience and knowledge in our community and there is nothing better than watching these kids enjoy playing a sport. Please feel free to contact me should you want more information about the club and how to be part of one of the fastest growing sporting clubs in Canberra on cmg5@bigpond.net.au or visit our website at www.gjsc.org.au.

SENIOR FOOTBALL (SOCCER) IN GUNGAHLIN GJSC is looking to enter teams into both the Womens State League and Mens Masters and State League senior competitions in Canberra for season 2006. GJSC seeks expressions of interest from all players, both men and women, who would like to join one of the fastest growing clubs in the ACT. EOI close 15/12/05. Club contacts are; Womens:- Mr Doug Penny on 0421 438 356 Mens:- Mr Steve Moore on 02 6265 5806

oscar’s feline retreat LUXURIOUS BOARDING FOR CATS Extensive experience, particularly with elderly cats 24 hr emergency veterinary care access Air-conditioned or heated comfort Individual care Daily playtime, and secure outdoor run Special dietary requirements catered for Medications administered at no extra cost Discounts apply to pensioners, multiple feline friends from the one household, and long- term visitors!

Don’t be disappointed! Weekends and school holiday vacancies are filling fast!

ph. 6242 6467 www.oscarsfelineretreat.com.au

Landscape, Gardening & Home Maintenance Professional landscaping, gardening and home maintenance. Specialising in: paving / irrigation / stone work retaining walls / turf maintenance mulching / landscape design urban water tank installation / gutter cleaning and repairs

Call Gavin on 6241 0159 or 0412 681 473

Chris Granger President

Because your home is your Castle P9


Super Choice – Great for Those Who’ll Get It st

Super Choice officially came into being on the 1 July this year. It heralds a new era for the growing superannuation sector and it is set to change the Australian financial services landscape.

3.

4.

In the lead up to its introduction the Federal government was providing information on Super Choice to the millions of Australians who stand to be affected. However, despite this information deluge there is a suggestion that some people are still trying to grasp its full impact. As Anthony Flaherty of Financial Wisdom, of Amaroo says “Superannuation is a complex area. Many of the people we talk to on a daily basis have difficulty understanding how it works and how it affects them”. One grey area according to Mr Flaherty surrounds eligibility. The fact is that not every worker qualifies for Super Choice. Those employed under a State Award, a specified industrial agreement or who are members of a defined benefits fund may find themselves excluded. In Gungahlin & the ACT this is likely to impact workers under an Australia Workplace Agreement or a certified Agreement and public sector employees. Any selfemployed person and permanent farm workers are likely to remain eligible. Another important fact is that Super Choice only applies to Superannuation Guarantee contributions – generally 9% of a salary. There is no obligation on employers to extend it to additional “salary sacrifice” contributions that employees make and it does not apply to personal super.

agreement or are in a defined benefits fund you may be ineligible. Consider your employees default fund – look at its investment options, insurance arrangements and fee structure. Do some research and get advice on other funds – explore each different option in depth.

5. Notify your employer of your chosen fund – changes will need to be advised on the correct documentation – your employer should make this available.

Introducing Anthony Flaherty your local Financial Planner Authorised Representative* Amaroo

For all your Financial Advice needs including Investing, Superannuation, Estate planning, Personal & Business risk management.

Call Anthony on 0400825578 or 6282 5576 *Financial Wisdom Limited AFSL No. 231138

What is not in doubt is the potential benefits that Choice might offer. For those of us who have changed employers during their working life and have super sitting in a number of funds, Super Choice should allow us to consolidate the “orphaned” super into a single fund making for easier management and convenience. In addition to this greater control, it should present an opportunity to review a fund’s investment options, insurance arrangements and could have the potential for savings in fees and charges. While many would agree that taking charge of your financial future is a good thing Anthony sounds a note of caution: “When making any decision about your super it is important to take into account your total financial position. If you are not completely confident then you should consider getting professional advice.”

Shop 20 The G Gungahlin (opposite Coles)

Open 7 Days

5 Steps that might help you to Making a Super Choice

Ph:62418069

Anthony Flaherty of Financial Wisdom, suggests the following 5-step process could help you to make the right choice: 1. Remember that Super Choice only applies to Superannuation Guarantee contributions. 2. If you are an employee, check with your employer to see if you qualify for choice – if you work under a State Award, a specified industrial

P 10


CANBERRA PODIATRY & ORTHOTIC CENTRE. Ph: 6253 8073 We can help you with foot, ankle or leg pain; shin splints, backache or headaches.

MICHELLE PROPHET-PEARSON PODIATRIST YOUR FIRST CHOICE FOR ORTHOTIC THERAPY. 73 Lexcen Ave Nicholls ACT 2913 Member of the Australian Podiatry Association (NSW)

FEEL THE HEAT?

Proudly supporting the Gungahlin community. Gungahlin Lakes Golf and Community Club pay for distribution of Gunsmoke

P 11


LEARN TO SWIM FACILITY

PALMERSTON

Much community discussion has taken place in recent years regarding the availability of facilities in the Gungahlin region and the need for additional recreational and educational facilities to cater for population growth.

Palmerston Shopping Centre Kosciuszko Ave Palmerston ACT 2913 Phone: 6241 9710

Local Pharmacist: Tam Le (B. Pharm.) With this in mind, and after a great deal of research into: a) the availability of learn to swim lessons in Gungahlin, and b) the price of commercial land, the Burgmann Anglican School was approached by Kings Swimming to develop a specialist Learn to Swim facility on the school grounds.

Did you know? Capital Chemist Palmerston have ? A wide range of hire products including: Crutches, BP monitors, Breast Pumps etc ? Next day film developing for only $7.95 24 exposure ? Dry cleaning, Special 3 garments $22.50 ? Free blood pressure check ? Variety of gifts, hair care products, cosmetics, etc. ? Variety of our own good quality brand medicines ? Ear Piercing, Bus tickets, etc. ? Competitive pricing on (non-PBS) prescriptions Professional and friendly service & advice Open 9am – 7pm Monday – Friday 9am – 1pm Saturdays

Approaching the school appeared to be an affordable option which would not only enable Kings to conduct their business and provide on site education for the BAS school students, but also meet a need of the wider community. The facility would cater for groups from other surrounding schools during the school day and for other youngsters after school. Kings learn to swim programs require water which is 32 degrees, any cooler than that and the quality of learning is diminished through lack of concentration as the children try to keep warm. The only other complimentary activities in such a pool are hydrotherapy and aqua fitness.

Everybody needs their Capital Chemist

Recently the discussion regarding the intentions of the BAS and Kings has reignited the discussion regarding the need for a 50m recreational pool in the Gungahlin district. There are those who would argue that should a facility be built at BAS, there would be no need for a 50m pool. However, contrary to this belief is the reality that a smaller, specialist school pool which caters for a particular group would support the concept of a larger pool in the district. Large pools often try to be too much for too many and as a result compromise the quality of service they can provide in particular areas. With the above information readily at hand it is time for the Gungahlin community to approach government and support initiatives such as the Kings proposal to BAS. The community at large has a great deal to gain, particularly when the government has already been discussing the options for a larger pool for several years now. A change of government can also mean a change in thinking and plans, and put a multimillion-dollar facility on hold as they determine their budgets. Gungahlin has waited long enough and if private businesses are ready to provide facilities in Gungahlin, they should be encouraged to do so. Not only will they provide much needed services, but along with these businesses are employment opportunities as well. The community wins in all areas.

'Gas Now' 9 kg BBQ Exchange Gas Cylinders @ $27.50 each

PEDESTRIAN CROSSINGS AT MARKETPLACE A dangerous situation has arisen with lack of signage and lack of care on the part of pedestrians and motorists on the pedestrian crossing joining Woolworths and BigW. Take care!

Delivered FREE to your home or business 0414 501 578 www.gasnow.com.au

P 12


P 13

Milko Fact No. 7: Milk doesn‘t have to cost more because its home delivered. Your local milko delivers the freshest Canberra Milk straight from the factory twice a week for less than the big supermarkets. Call Garry for the latest price comparison. Why waste petrol driving or time walking to get a bottle of milk and then pay more for an older bottle? Get the best milk home delivered (with no delivery fees) at almost the same prices as the supermarket generics. Season’s greetings to all our wonderful customers!

GUNGAHLIN VETERINARY HOSPITAL

Call Garry on 0421 704 844 or leave your daytime number with a message on 6258 4994.

Mechanical Servicing & Repairs Courtesy car lift to work or home Personal & Convenient When you have your car serviced here your warranty will not be affected Safe quality servicing and repairs Think Bars ‘cause Bars Fix Cars

6241 4888 76 Grimwade St, MITCHELL

Opening Hours Monday – Friday 8.00am – 7.00pm Saturday: 8.30am – 4.00pm All consultations by appointment

21 Crinigan Circle, GUNGAHLIN (Adjacent Caltex/Woolworth petrol)

6242 7276 www.gungahlinvet.com.au

? ? ? ? ? ? ?

Dear Editor, I have tried unsuccessfully three times to get connected to broadband. Telstra took my details and didn’t get back to me; Transact reckons they can’t get lines from Telstra. Ads for broadband make me angry they are so misleading. I work from home in animation so broadband is essential for my job. “Killjoy”, Amaroo

Dear Editor, The GDE project seems to get all the press coverage. However, the need for the Majura Lane upgrade is far greater. Both roads are identified in the Canberra Spatial Plan. Majura Parkway will have a National profile as it will be the natural connection between the Federal Hwy and the Monaro Hwy, both Federal roads. Let’s push for this project to come forward. Bruce Hansen M: 0411 479 604

BUILDING DESIGN SERVICE. . NEW HOMES .EXTENSIONS...others

?

Accredited service Development applications or Complete proposals provided. Reasonable rates.

? ?

Ph.0407895018 or 62554756

The Opening of Big W The Chief Minister, Mr Jon Stanhope and Mr Frank Thompson, the Marketplace Volunteer of the Year, from Amaroo, cutting the ribbon at the official opening of the Big W complex on Monday 31 October. A great new centre for Gungahlin residents!


“ Runner's

Knee” ~ Not just for runners Pain in the front of the knee is one of the most common reasons athletes visit a sports physician in the absence of trauma. Knee pain often results in poorer performance, altered training schedules, and in extreme cases abandonment of the sport from frustration. It’s not time to despair though. The knee is the largest joint in the body. Because the body's weight and momentum is absorbed by the legs one at a time, a tremendous amount of force is created at the knee joint during walking and running. One common problem frequently encountered by athletes, is Patello-Femoral Pain Syndrome (PFPS), often referred to as "runner's knee". The thigh's quadricep muscles all attach into the patella (kneecap). The patella however is a "floating" bone that is attached by a very strong tendon into the tibia (shin bone). With each bend of the knee, the patella glides up and down in a groove at the end of the femur (thigh bone). PFPS occurs primarily as a result of poor patella alignment in this groove that is irritated each time the knee bends and straightens. The patella usually deviates subtly towards the outside in PFPS. This causes irritation of the tendon (tendonosis) and bursa (bursitis). Think about how many times a runner's knee bends and straightens during the course of a three kilometer run! The term "runner's knee" however suggests that only runner's can get this problem. This is simply not true. This condition is seen often in tennis players, dancers, cyclists and many other activities where knee bending is involved. Gardeners are particularly vulnerable to PFPS since they tend to bend down on their knees for extended periods at a time. The correction of this problem results from improved patella alignment. This is accomplished by performing prescribed stretches and exercises that can often be done at home. Other factors that can contribute to PFPS that should be considered by your chiropractor include ankle alignment (flat feet), knee alignment (bow legs or knock knees), Q angles (hip width), pelvic motion and associated soft tissue tightness (hamstrings, quadriceps, IT band). PFPS is a condition that typically responds very well to conservative care. Please consult your sports chiropractor if knee pain limits your lifestyle. Help may be closer than you think. By Peter Garbutt

P 14

From all the staff at ENHANCE - we’d like to wish you a Merry Christmas and a healthy New Year. Over the Christmas period, we will be closed 25-26 th December and 1 st and 2 nd January, open every other day. Remember, Massage gift certificates make great Christmas presents! Chiropractors Peter Garbutt Ben Muir Nick Skalidas Massage Therapists Celina Miller Candice Field Tracey Lawson Diana Misiac

Ph. 6241 6060 Platypus Centre Ngunnawal

We look after your pets when you are not available. We come to your home so that your animals are comfortable in their own surroundings. Feeding, watering, oral medication Cuddles and playtime. Walking, yard and kitty litter clean up. Mail, bins and that lived -in look Personalised packages available on request Enquiries and bookings please call 62428269 Email : furfaces@optusnet.com.au ABN : 32 976 904 127

Don’t let the festive season weigh you down! Trim up this summer. Ph 0401 903 806 or visit kendell.lott@optusnet.com.au


WE ARE EXPANDING OUR SKILLS!! AND ARE NOW OPERATING AS

NGUNNAWAL MEDICAL AND SKIN CLINIC NGUNNAWAL-AMAROO-NICHOLLS-PALMERSTON TEL NO. 02 6242 0029 DR NIPA DUTTA MBBS FRACGP

DR DRNEENA NEENASOOD SOOD MBBS FRACGP FEMALE GENERAL PRACTITIONERS

SKIN CLINIC ACNE - DERMATITIS - PSORIASIS SCREENING, EARLY DETECTION & MANAGEMENT OF SKIN CANCERS, BENIGN SKIN LESIONS - SKIN TAGS/WARTS - MINOR LUMPS

WOMEN’S CLINIC PAP SMEAR

MENOPAUSE

CONTRACEPTION

PREGNANCY

INFERTILITY

MOTHERHOOD

NURSE CLINIC BLOOD PRESSURE CHECKS BLOOD TESTS DIABETES TESTS IMMUNISATION BABYCHECKS WOUND CARE NURSE CLINIC CONSULTATIONS ARE COVERED BY MEDICARE

WE UNDERSTAND YOUR TIME IS VALUABLE.

Naturopath, Beauty & Massage Debbie Allan Adv. Dip. Naturopathy, Dip. Beauty Therapy. (Health fund approved)

Gungahlin. Phone now for an appointment: 62424791 Ø Naturopathic consultations- ( Free! child's consultation if booked with an adult consultation or receive second adult booking for half price) save $45 Ø Beauty therapy- facials, waxing and tinting. (Free! face waxing with every facial ) save up to $40 Ø Therapeutic massage. (Enjoy a free! face treatment during your 1-hour massage.) save $30 Ø The KETOSYSTEM fat loss program- receive an extra 5 weeks on the program free! save $100

P 15


“Mentors Caring for Young People” The School Volunteer Program (ACT Branch) invites you to be a volunteer mentor and role model to a student in need.

Volunteering Opportunities Landcare There are currently eight Landcare sites located in the Ginninderra Creek catchment many of these are located on Canberra Urban Parks and Places land or areas of Canberra Nature Park. At present there is not an active Landcare site in the Gungahlin area however the Ginninderra Catchment Group has received Natural Heritage Trust funds to conduct a Community Monitoring and Restoration project in Mulligans Flat and Goorooyaroo nature reserves. These areas are of national significance as they represent some of the last remnants of the South East Regions lowland Woodland Communities. If you would like to be involved with this project or participate in any of our other regular planting, weeding or monitoring activities please give us a call.

We have an exciting program working in a number of schools using the services of community minded volunteers who give their EMPATHY, PATIENCE and CARING to a student who needs some one-on-one TIME

?

TIME - that gives them the confidence and self esteem to have another go at learning.

?

TIME - that can give them the right attitude to overcome that numbing fear of failing.

?

TIME - that can make a difference to their outlook on life and future options

“All we ask of volunteers is one hour per week with a student, in a school near where you live.”

Schools Education Services Waterwatch provides a free and flexible environmental education program to school groups that is hands -on, interactive and a great way to learn about your local waterway and environment. Students can participate in a range of water quality monitoring techniques including Waterbug Snapshots and physical and chemical monitoring, while learning about important catchment health and water quality issues.

Share your wisdom and experience with a young student If you would like to be involved in this program and can spare the time to help, please contact Carol Dearling on: 6205 6540 SVPACT office: North Ainslie Primary School Email: svpact@optusnet.com.au SVP Head Office Western Australia (08) 9205 1533

The Frogwatch Education Program provides a free Frogwatch Education Kit that includes lesson plans, background information and ideas for classroom and other activities. Follow-up support and ideas for on-ground action is also available from the Frogwatch Coordinator. landcare@ginninderralandcare.org.au Waterwatch / Frogwatch Coordinator waterwatch@ginninderralandcare.org.au GCG office: Ph: 6278 3309, business hours.

Sgt Gellatly from Gungahlin Police with two very special people at the opening of G Gungahlin.

DOMINO’S PIZZA GUNGAHLIN

$5.95 LARGE PIZZA PICKUP ONLY (CONDITIONS APPLY)

131 888 Picture right: Sgt Denis Gellatly from Gungahlin Police with two very special people at the opening of G Gungahlin.

P 16


P17

INTERNET SECURITY TIPS Important Tips for Parents and Families Children need parents and carers to teach them how to make smart choices about who and what they find online. Here are some tips to help you guide your kids experience online: ? ? ? ? ?

?

? ? ? ?

Spend time online with your kids. Check out good sites together. The Internet can be a fun family activity! Help your kids use the Internet as an effective research tool - learn about handy homework tips for kids and also good searching ideas. Be aware of online stranger danger, particularly in chat rooms. Set house rules about what information your children can give out and where they can go online. Put the Internet computer in a public area of the home, such as the living room, rather than a child's bedroom. Talk to your kids about their Internet experiences, the good and the bad. Let them know it's OK to tell you if they come across something that worries them. (It doesn't mean that they're going to get into trouble.) Teach your kids that there are ways they can deal with disturbing material - they should not respond if someone says something inappropriate, and they should immediately exit any site if they feel uncomfortable or worried by it. Teach children that information on the Internet is not always reliable. Encourage children to treat others in the same way they should in real life by giving them an understanding of Netiquette. Know the best ways of avoiding spam. Consider using filters, labels and safe zones.

REMEMBER: Children need parents and family members to help them become cybersmart. For an obligation free audit of your IT requirements, please contact Jims Computer Services on 0434 189 202 or email tanujr@jimscomputerservices.net . Jim’s Computer Services has started operations in Canberra and has great benefits available for home users and small businesses. First 10 Gunsmoke readers to call 0434 189 202 are offered one-hour of free IT service. SIBU Nicholls shops OPENING HOURS: Tues - 9 to 6 Wed - 9 to 8.30 Thurs - 9 to 8.30 Fri - 9 to 8.30 Sat - 8 to 5 Ph 62411511 HAPPY CHRISTMAS !

Troubleshooting / Sales & Upgrades / Networking Maintenance / Training Advice. You will receive.

Good old fashioned Service Get that good old fashioned service that you deserve.

We speak your language Talk to someone who speaks a language that you understand.

Peace of mind Call us with confidence

Your Choice with Free Quotes Don’t feel pressured with our: Free call outs, free quotes, no obligation and advice.

Call Now:

0434 189202


Dear Roma, How delightful it is to see our Platypus Children’s Park being used each week by a playgroup! There are so many mums, littlies, babies and carers attending that the park is full. Lots of activities are set up each week, including painting, with easels and little table and chairs on view.

LOVING FAMILIES WANTED Barnardos Australia invites you to come on a new and exciting journey into the world of creative and innovative care options, so that we can keep sibling groups of 3 or more children together when they are unable to live with their own family.

Last week it was Children’s Week and bright balloons festooned the fence even though rain was threatening! The whole place just seemed alive and happy and I thought, this is what a neighbourhood centre is meant to be. I know there are so many new parents in our area and the park is a great place for some of them to get to know others. In the past there have been many lonely mums around especially when their children were not old enough to attend school.

Many of these children and young people have complex care and high support needs. They are unable to live with their natural parents for periods of up to 6 months or even as long as three years. Barnardos is seeking people to provide care which offers a safe and nurturing stable home life to these children. Caring is challenging and will require a genuine commitment to children and young people as well as the ability to develop a supportive and respectful relationship. The carers need lots of time and energy where one parent does not work outside the home and have no young children. As a carer you will not only be challenged but be supported by an allowance of up to $ 200/week for each child.

I would like to congratulate the Gungahlin Family Centre for organizing such a group and let them know that as a senior citizen I and my husband feel it is just wonderful to see our area being used a community centre. We love to see the littlies at play. Congratulations to all the mums for brightening our day.

Further inquiries should be made to Kate or Kylie on 6241 5466

Yours faithfully Mary Smith Gungahlin

THE OFFICIAL WEBSITE OF GUNGAHLIN COMMUNITY INC. is now up and running - thanks to Boni David. . Why not log onto www.gcc.asn.au for the latest news? Including: ? ? ?

Looking for information in the Gungahlin Region? There’s a new web site especially for you! The Gungahlin Region On-line!

The Task Force Report on Provision of Sports Grounds in Gungahlin. The Draft plan of Management of Sports Grounds and Recreational Spaces Thanks to the Government Departments that have supplied this information.

www.gungahlin.net Log on now for: * Community Contacts * Local News * Local Sport * Local Weather * Free Classifieds * Kids Club * Local Developments

We welcome your views - so contact us.

* Community Information * Upcoming Events * Local Shopping Guide * Local Schools * Suburb Guide & Statistics * Local Business Directory * and much more …

www.gungahlin.net

The latest issues of Gunsmoke are also available. In view of the extra service for advertisers we will be increasing the cost of Ads in Gunsmoke in the New Year.

The Gungahlin Region On-Line! web site – your central reference point for all information in the Gungahlin Region. The Gungahlin Region – Paradise in Canberra’s North.

Seasons Greetings to all our readers!

P18


‘FOR ALL YOUR’ ? ? ? ? ? ? ? ?

JEWELLERY REPAIRS SALES – GOLD & SILVER PERSONAL DESIGN REMODELLING MINOR WATCH REPAIRS WATCH BATTERIES NATURAL GEMSTONES RESTRINGING BEADS & PEARLS

All work carried out on the premises Shop 28 “KIPPAX FAIR” Hardwick Cres, HOLT 2615 PH: 6254 0388 FAX: 6254 0220

Australia’s premier direct selling craft company – 10 years strong! Huge range of craft products for: é Scrapbooking é Card Making é Kids Crafts – ages 3 to 103! é And much, much more An awesome business opportunity! For a free catalogue or more information Call Monika on 0400 818 136 P19


GUNGAHLIN UNITING CHURCH Sunday morning: 9.30am – Lacuna – “A space for God” Contemporary, all-age worship includes children and youth ministry. Sunday afternoon: 5.00pm – Billabong (year 6 – 8 youth group). 1 st Saturday of month:Chaos Café – Fun, food and faith for all ages. Ngunnawal Primary School Hall, Unaipon Ave, Ngunnawal Other weekly activities include playgroup, bible studies, craft and social groups. For details contact Rev. Mark Greenlees. Ph 6242 5001 Email: gunguc@gungahlinuniting.org Website: www.gungahlinuniting.org GUNGAHLIN CHRISTIAN LIFE CENTRE (an extension church of Canberra Christian Life Centre)

Sunday Worship Service 10.30 am Gungahlin Community Centre Ernest Cavanagh St Ps Steve & Debbie Simpson ph: 6259 6444

CORNERSTONE CHRISTIAN CHURCH PAGE CHURCH Sunday Worship & Children’s Church 10.00am Palmerston Primary School Hall Kosciuszko Ave Palmerston ACT 2913 Ph Pastor Rod Holmes on 6255 6087 GUNGAHLIN ANGLICAN CHURCH “Sharing faith in Jesus Christ as Lord and Saviour, in a family friendly atmosphere with Bible centred teaching and contemporary music.” Christmas Services at Grace Chapel, Burgmann Anglican School 11pm, Christmas Eve 9.30am, Christmas Day Christmas Eve: 6.30pm combined service with Gungahlin Community Baptism Church at Amaroo School After Christmas, Sunday @ 7 resumes 8th January and Amaroo Fellowship on 15th January. Sundays:9.30am All Ages Service at Grace Chapel (Burgmann Anglican School); 5.00pm Amaroo Fellowship at Amaroo School; 7.00pm Sunday @ 7 at Grace Chapel. (9.30 & 5.00 include Children’s programs) Midweek: Bible studies, Kids' Clubs, Youth Groups, Parents' Group, Prayer Group. Minister: Rev Tim Baxter 6242 0700,

dissatisfied? wondering? jaded? why not

explore christianity a chance to check out jesus over a cuppa in your lounge or a few drinks at a local club Contact Brett in Gungahlin on 0421 493 242 or exploring exploringjc@optusnet.com.au jc@optusnet.com.au oror visit visitwww.synergy.asn.au www.synergy.asn for formore moreinfo. info.

Under Stress over Finances?

MARRIAGE CELEBRANT

Would an ongoing $200 - $2000 per week, part-time help ?

Mr Maben Douglass. C.M.C. Traditional & Contemporary Weddings 15 Macedon Cr Palmerston Ph 6262 2303 M 0413 296 732 Email:maben@netspeed.com.au

Phone Kendell on 0401 903 806 or visit www.getwell-getrich.org

P 20

HOLY SPIRIT CATHOLIC PARISH Mass Times: Sat 6pm, Sun 5:30pm Sun 9:30am including Children’s Liturgy All services at Holy Spirit School Christmas Mass Times: Sat: Christmas Eve Children’s Mass 7pm Sat: Christmas Eve Mass 10pm (Carols at 9:30pm) (To be held in the Gold Creek Senior Site Gym) Sun: Christmas Morning Mass 9am (Holy Spirit School Hall) Mass Times: Sat 6pm, Sun 5:30pm Sun 9:30am including Children’s Liturgy All services at Holy Spirit School Fr Bernie Patterson, Sr Anne Cougle Ph: 6242 9622 hols.gungahlin@cg.catholic.org.au www.holyspiritgungahlin.catholicau.com

GUNGAHLIN COMMUNITY BAPTIST CHURCH Pastor R. Perkins Ph 6253 8157 Christmas Eve Family Celebration - 6:30 p.m. Christmas Day - 9 a.m.

Church Service - Sunday 10.30am at Amaroo Primary School. "MOPS” fortnightly at Amaroo School" Also Weekly Home Groups Email: ranperki9@aol.com NEW LIFE PRESBYTERIAN CHURCH 107 Wanganeen Ave, Ngunnawal Sunday Church & Kids Bizz: 10.00am FNL Youth Group: 7.00pm each Friday Weekly Home Groups Rev Mark Adams Ph 6241 3750 Email: m_adams@tpg.com.au THE SALVATION ARMY Major Ian Hutchinson Ph 6242 6037 Sunday 10.00am Scout Hall The Valley Avenue, Gungahlin


P1 GS 92